.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.061000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.061000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.716797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.342672,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.342672,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.342672,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m4{transform:matrix(0.472347,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.472347,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.472347,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.108000px;}
._4{margin-left:-1.683888px;}
._0{width:1.265888px;}
._1{width:2.534112px;}
._3{width:5.928000px;}
._2{width:19.855104px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(26,24,25);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:16.000000px;}
.fs7{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:25.317760px;}
.fsa{font-size:26.599960px;}
.fs5{font-size:26.621600px;}
.fsb{font-size:28.000000px;}
.fs3{font-size:38.000000px;}
.fsc{font-size:40.800000px;}
.fs6{font-size:56.000000px;}
.fs9{font-size:59.581160px;}
.fs1{font-size:68.450000px;}
.fs2{font-size:71.869880px;}
.y0{bottom:0.000000px;}
.y6a{bottom:30.168956px;}
.y6b{bottom:46.840398px;}
.yb{bottom:63.557321px;}
.y5c{bottom:82.749074px;}
.y1{bottom:91.641556px;}
.y2{bottom:91.701154px;}
.y29{bottom:104.525346px;}
.y5a{bottom:110.662584px;}
.y28{bottom:116.400728px;}
.y36{bottom:139.946018px;}
.y44{bottom:139.949225px;}
.y12{bottom:140.141742px;}
.y27{bottom:140.153203px;}
.y35{bottom:163.698493px;}
.y43{bottom:163.701699px;}
.y26{bottom:163.905784px;}
.y34{bottom:187.451075px;}
.y42{bottom:187.454281px;}
.y11{bottom:187.645195px;}
.y25{bottom:187.658366px;}
.y33{bottom:211.203656px;}
.y41{bottom:211.206756px;}
.y10{bottom:211.397777px;}
.y24{bottom:211.409344px;}
.y59{bottom:236.371156px;}
.y23{bottom:238.060094px;}
.y58{bottom:263.021906px;}
.y57{bottom:277.516381px;}
.y56{bottom:292.011071px;}
.y22{bottom:294.542257px;}
.y3{bottom:312.256643px;}
.yf{bottom:318.283378px;}
.y21{bottom:318.294839px;}
.y55{bottom:318.381142px;}
.y20{bottom:342.045710px;}
.y54{bottom:342.132014px;}
.y1f{bottom:365.798292px;}
.y53{bottom:365.884595px;}
.ye{bottom:389.539520px;}
.y1e{bottom:389.550767px;}
.y52{bottom:389.637177px;}
.y1d{bottom:413.303241px;}
.y51{bottom:413.389652px;}
.ya{bottom:420.337770px;}
.y1c{bottom:437.054220px;}
.y50{bottom:437.140630px;}
.y9{bottom:446.033271px;}
.yd{bottom:460.795448px;}
.y1b{bottom:460.806694px;}
.y4f{bottom:460.893105px;}
.y8{bottom:471.728773px;}
.y4e{bottom:484.352199px;}
.y40{bottom:484.355298px;}
.y32{bottom:496.229184px;}
.y4d{bottom:496.229291px;}
.y3f{bottom:496.232391px;}
.y1a{bottom:496.434551px;}
.y7{bottom:497.424275px;}
.y31{bottom:519.980162px;}
.y4c{bottom:519.980269px;}
.y3e{bottom:519.983262px;}
.y19{bottom:520.187133px;}
.y6{bottom:523.119776px;}
.y30{bottom:543.732744px;}
.y4b{bottom:543.732851px;}
.y3d{bottom:543.735844px;}
.y18{bottom:543.939608px;}
.y5{bottom:560.298830px;}
.y2f{bottom:567.485326px;}
.y4a{bottom:567.485432px;}
.y3c{bottom:567.488318px;}
.y17{bottom:567.690479px;}
.y2e{bottom:591.237800px;}
.y49{bottom:591.237907px;}
.y3b{bottom:591.240900px;}
.y16{bottom:591.443061px;}
.y2d{bottom:614.988672px;}
.y48{bottom:614.988779px;}
.y3a{bottom:614.991878px;}
.y15{bottom:615.195642px;}
.y2c{bottom:638.741253px;}
.y47{bottom:638.741360px;}
.y39{bottom:638.744353px;}
.y14{bottom:638.948117px;}
.y2b{bottom:662.493728px;}
.y46{bottom:662.493835px;}
.y38{bottom:662.496828px;}
.yc{bottom:662.688062px;}
.y13{bottom:662.699095px;}
.y2a{bottom:686.245348px;}
.y45{bottom:686.245455px;}
.y37{bottom:686.248447px;}
.y5b{bottom:717.768176px;}
.y66{bottom:748.390580px;}
.y64{bottom:754.795481px;}
.y61{bottom:754.795545px;}
.y63{bottom:754.796380px;}
.y65{bottom:754.814495px;}
.y62{bottom:764.513002px;}
.y67{bottom:768.028425px;}
.y60{bottom:774.452341px;}
.y69{bottom:908.967977px;}
.y5e{bottom:968.043380px;}
.y5f{bottom:1147.804773px;}
.y4{bottom:1152.064407px;}
.y5d{bottom:1175.852970px;}
.y68{bottom:1224.709754px;}
.he{height:10.968750px;}
.hd{height:11.601562px;}
.hc{height:14.570312px;}
.h7{height:17.484375px;}
.h3{height:18.197140px;}
.h10{height:19.378486px;}
.h8{height:19.381253px;}
.h11{height:20.398438px;}
.h9{height:21.803090px;}
.ha{height:23.427008px;}
.h6{height:27.683594px;}
.h12{height:30.559200px;}
.hf{height:45.937074px;}
.hb{height:49.448000px;}
.h4{height:52.774950px;}
.h5{height:63.461104px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.h1{height:1352.234227px;}
.w2{width:955.999679px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x23{left:51.863386px;}
.x15{left:103.416641px;}
.x8{left:106.574686px;}
.x17{left:110.903506px;}
.x6{left:144.001719px;}
.x3{left:160.629254px;}
.x9{left:182.817908px;}
.x7{left:193.251487px;}
.x20{left:212.727863px;}
.x1f{left:219.972053px;}
.x4{left:269.569194px;}
.x1a{left:271.152960px;}
.xb{left:309.378978px;}
.x1b{left:313.476416px;}
.x5{left:322.803315px;}
.x16{left:329.288402px;}
.x1c{left:344.637777px;}
.x13{left:363.746462px;}
.x19{left:397.462527px;}
.x21{left:408.641056px;}
.x14{left:411.815974px;}
.x1{left:419.682739px;}
.x18{left:452.239201px;}
.x1d{left:454.736681px;}
.x1e{left:461.068103px;}
.x12{left:475.620676px;}
.xc{left:505.293019px;}
.xf{left:509.219120px;}
.x10{left:541.710457px;}
.xd{left:544.200754px;}
.x11{left:548.311632px;}
.xe{left:558.693841px;}
.x22{left:596.105173px;}
.x2{left:655.281689px;}
.xa{left:702.797498px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.580358pt;}
._4{margin-left:-1.398016pt;}
._0{width:1.050979pt;}
._1{width:2.103898pt;}
._3{width:4.921609pt;}
._2{width:16.484321pt;}
.fs8{font-size:13.283695pt;}
.fs7{font-size:16.604618pt;}
.fs4{font-size:19.925542pt;}
.fs0{font-size:21.019587pt;}
.fsa{font-size:22.084109pt;}
.fs5{font-size:22.102075pt;}
.fsb{font-size:23.246466pt;}
.fs3{font-size:31.548775pt;}
.fsc{font-size:33.873422pt;}
.fs6{font-size:46.492932pt;}
.fs9{font-size:49.466121pt;}
.fs1{font-size:56.829307pt;}
.fs2{font-size:59.668597pt;}
.y0{bottom:0.000000pt;}
.y6a{bottom:25.047200pt;}
.y6b{bottom:38.888347pt;}
.yb{bottom:52.767253pt;}
.y5c{bottom:68.700840pt;}
.y1{bottom:76.083653pt;}
.y2{bottom:76.133133pt;}
.y29{bottom:86.780174pt;}
.y5a{bottom:91.875499pt;}
.y28{bottom:96.639484pt;}
.y36{bottom:116.187512pt;}
.y44{bottom:116.190174pt;}
.y12{bottom:116.350007pt;}
.y27{bottom:116.359522pt;}
.y35{bottom:135.907550pt;}
.y43{bottom:135.910213pt;}
.y26{bottom:136.079650pt;}
.y34{bottom:155.627678pt;}
.y42{bottom:155.630340pt;}
.y11{bottom:155.788843pt;}
.y25{bottom:155.799778pt;}
.y33{bottom:175.347806pt;}
.y41{bottom:175.350379pt;}
.y10{bottom:175.508971pt;}
.y24{bottom:175.518574pt;}
.y59{bottom:196.242642pt;}
.y23{bottom:197.644851pt;}
.y58{bottom:218.368919pt;}
.y57{bottom:230.402681pt;}
.y56{bottom:242.436620pt;}
.y22{bottom:244.538090pt;}
.y3{bottom:259.245120pt;}
.yf{bottom:264.248702pt;}
.y21{bottom:264.258217pt;}
.y55{bottom:264.329869pt;}
.y20{bottom:283.976925pt;}
.y54{bottom:284.048577pt;}
.y1f{bottom:303.697053pt;}
.y53{bottom:303.768705pt;}
.ye{bottom:323.407754pt;}
.y1e{bottom:323.417092pt;}
.y52{bottom:323.488832pt;}
.y1d{bottom:343.137131pt;}
.y51{bottom:343.208871pt;}
.ya{bottom:348.977413pt;}
.y1c{bottom:362.855927pt;}
.y50{bottom:362.927668pt;}
.y9{bottom:370.310613pt;}
.yd{bottom:382.566629pt;}
.y1b{bottom:382.575966pt;}
.y4f{bottom:382.647707pt;}
.y8{bottom:391.643813pt;}
.y4e{bottom:402.124172pt;}
.y40{bottom:402.126745pt;}
.y32{bottom:411.984812pt;}
.y4d{bottom:411.984901pt;}
.y3f{bottom:411.987474pt;}
.y1a{bottom:412.155315pt;}
.y7{bottom:412.977013pt;}
.y31{bottom:431.703609pt;}
.y4c{bottom:431.703698pt;}
.y3e{bottom:431.706182pt;}
.y19{bottom:431.875442pt;}
.y6{bottom:434.310213pt;}
.y30{bottom:451.423737pt;}
.y4b{bottom:451.423825pt;}
.y3d{bottom:451.426310pt;}
.y18{bottom:451.595481pt;}
.y5{bottom:465.177413pt;}
.y2f{bottom:471.143864pt;}
.y4a{bottom:471.143953pt;}
.y3c{bottom:471.146349pt;}
.y17{bottom:471.314189pt;}
.y2e{bottom:490.863903pt;}
.y49{bottom:490.863992pt;}
.y3b{bottom:490.866477pt;}
.y16{bottom:491.034317pt;}
.y2d{bottom:510.582611pt;}
.y48{bottom:510.582700pt;}
.y3a{bottom:510.585273pt;}
.y15{bottom:510.754444pt;}
.y2c{bottom:530.302739pt;}
.y47{bottom:530.302827pt;}
.y39{bottom:530.305312pt;}
.y14{bottom:530.474483pt;}
.y2b{bottom:550.022778pt;}
.y46{bottom:550.022866pt;}
.y38{bottom:550.025351pt;}
.yc{bottom:550.184120pt;}
.y13{bottom:550.193280pt;}
.y2a{bottom:569.742107pt;}
.y45{bottom:569.742195pt;}
.y37{bottom:569.744680pt;}
.y5b{bottom:595.913333pt;}
.y66{bottom:621.337000pt;}
.y64{bottom:626.654547pt;}
.y61{bottom:626.654600pt;}
.y63{bottom:626.655293pt;}
.y65{bottom:626.670333pt;}
.y62{bottom:634.722333pt;}
.y67{bottom:637.640947pt;}
.y60{bottom:642.974280pt;}
.y69{bottom:754.653320pt;}
.y5e{bottom:803.699547pt;}
.y5f{bottom:952.943013pt;}
.y4{bottom:956.479493pt;}
.y5d{bottom:976.229493pt;}
.y68{bottom:1016.791907pt;}
.he{height:9.106595pt;}
.hd{height:9.631976pt;}
.hc{height:12.096724pt;}
.h7{height:14.516069pt;}
.h3{height:15.107828pt;}
.h10{height:16.088619pt;}
.h8{height:16.090915pt;}
.h11{height:16.935414pt;}
.h9{height:18.101600pt;}
.ha{height:19.449826pt;}
.h6{height:22.983776pt;}
.h12{height:25.371193pt;}
.hf{height:38.138380pt;}
.hb{height:41.053259pt;}
.h4{height:43.815395pt;}
.h5{height:52.687371pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.h1{height:1122.666667pt;}
.w2{width:793.700493pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x23{left:43.058587pt;}
.x15{left:85.859693pt;}
.x8{left:88.481600pt;}
.x17{left:92.075520pt;}
.x6{left:119.554680pt;}
.x3{left:133.359373pt;}
.x9{left:151.781080pt;}
.x7{left:160.443360pt;}
.x20{left:176.613249pt;}
.x1f{left:182.627600pt;}
.x4{left:223.804680pt;}
.x1a{left:225.119571pt;}
.xb{left:256.855994pt;}
.x1b{left:260.257813pt;}
.x5{left:268.001293pt;}
.x16{left:273.385413pt;}
.x1c{left:286.128939pt;}
.x13{left:301.993560pt;}
.x19{left:329.985680pt;}
.x21{left:339.266440pt;}
.x14{left:341.902356pt;}
.x1{left:348.433587pt;}
.x18{left:375.462968pt;}
.x1d{left:377.536453pt;}
.x1e{left:382.792996pt;}
.x12{left:394.874991pt;}
.xc{left:419.509888pt;}
.xf{left:422.769459pt;}
.x10{left:449.744771pt;}
.xd{left:451.812293pt;}
.x11{left:455.225271pt;}
.xe{left:463.844902pt;}
.x22{left:494.904947pt;}
.x2{left:544.035120pt;}
.xa{left:583.484213pt;}
}
